.settings {
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 960;
    position: fixed;
    background: $white;
    padding: rem(30) rem(30);
    border-radius: 0 0 0 rem(12);
    width: rem(260);
    box-shadow: 10px 32px 72px rgba(51,51,51,0.1);
    margin-right: rem(-260);
    transition: .3s;

    &.open {
        margin-right: 0;
        transition: .3s;
    }

    &__toggle {
        top: 0;
        right: 100%;
        font-size: 0;
        line-height: 0;
        border: none;
        outline: none;
        width: rem(48);
        height: rem(48);
        cursor: pointer;
        position: absolute;
        background: $white;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: rem(12) 0 0 rem(12);
        fill: $blue;
        box-shadow: 10px 32px 72px rgba(51,51,51,0.2);

        i {
            display: inline-block;
            height: rem(24);
        }

        &:hover {
            fill: $blue-dark;
        }
    }

    &__label {
        display: block;
        font-weight: 600;
        font-size: rem(14);
        line-height: rem(20);
        margin-bottom: rem(10);
    }

    @include media-breakpoint-up(md) {
    }
}

.clr-field {
    width: 100%;
    display: block;
}
